收藏
回答

在微信内就打不开提示net::ERR_SSL_VERSION_INTERFERENCE错误

只有在微信内使用不停的报这个net::ERR_SSL_VERSION_INTERFERENCE错误,在电脑任何浏览器上打开都没问题,ssl证书也与证书供应商反复确认不是证书的问题, 也只有我们家才这样,到底是要怎么样才不报这个错误, ICP备案什么的也是正常的没有违规。

回答关注问题邀请回答
收藏

1 个回答

  • 陕西破折号
    陕西破折号
    2021-01-22

    检查一下服务器那边配置的tls的版本

    2021-01-22
    有用
    回复 4
    • 彭亮
      彭亮
      2021-01-23
      TLSv1 TLSv1.1 TLSv1.2,服务器这边我是想不出有啥问题了,nginx版本1.18.0,我还吧openssl版本也更新到1.1.1,还是不行
      2021-01-23
      回复
    • 陕西破折号
      陕西破折号
      2021-01-23回复彭亮
      换个证书试试
      2021-01-23
      回复
    • 彭亮
      彭亮
      2021-01-23回复陕西破折号
      我们现在用的是阿里上买的DV通配符,昨天申请个免费的换上去了这们,也这样。 我就在怀疑是不是微信有没有啥限制,还有就是,是不是跟我们的备案有问题, 月初重新备案了一次,微信官方也找不到人愁死个人
      2021-01-23
      回复
    • 虽远必诛
      虽远必诛
      2021-03-16
      同样的问题,我的也是阿里云的DV证书,部署每次请求都报错,但是报错概率大于80%
      2021-03-16
      回复
登录 后发表内容
问题标签